---
Bug-Database: https://github.com/juju/gomaasapi/issues
Bug-Submit: https://github.com/juju/gomaasapi/issues/new
Repository: https://github.com/juju/gomaasapi.git
Repository-Browse: https://github.com/juju/gomaasapi
